WordPress.org

Ready to get started?Download WordPress

Forums

Annoying backend Widgets behavior in 2.5.1 (7 posts)

  1. raygene
    Member
    Posted 5 years ago #

    Hi,

    I don't now if I'm the only one who's experiencing this odd behavior when moving Widgets in the "Current Widgets" backend section. When dragging and dropping Widgets, they don't fall into place and end-up one on top of another, off the side, above or below the Widgets box, etc.

    I have 4 WP installations and they all behave the same way (one doesn't have any plugins and still misbehaves). Just for the heck of it, I made a clean install of 2.5 and the Widgets positioning behaves as it should.

    ????
    Gene

  2. raygene
    Member
    Posted 5 years ago #

    Thought a picture would help.

    Click here to see something weird

    Thanks,
    Gene

  3. boober
    Member
    Posted 5 years ago #

    strange. Seems like more of a browser issue than a problem with wordpress. Since its only seen in existing sites that were upgraded, maybe a cache issue? Or, do you have any common plugin amongst those sites? And have you tried it from a different browser to see if it works properly from there?

  4. raygene
    Member
    Posted 5 years ago #

    Thanks for the answer. I tried with Firefox (my current browser), Safari, Opera and Camino and the same thing happened. Also, I clear my cache every time I close any of my browsers.

    Funny that this odd behavior doesn't show up on my 2.5 install, only the 2.5.1's.

    Cheers,
    Gene

  5. boober
    Member
    Posted 5 years ago #

    did you try deactivating all your plugins? See if it still happens when you don't have any plugins activated.

  6. raygene
    Member
    Posted 5 years ago #

    Yup, tried deactivating all plugins and it was still screwed-up. Also, as I mentioned in my first post, I also have a 2.5.1 installation without any plugins at all and I get the same thing. The curious this is that I don't get that behavior in a 2.5 install...

    LOL!
    Gene

  7. oliverregelmann
    Member
    Posted 5 years ago #

    I'm having the same problem in 2.5.1 with Firefox 3 RC2, Opera and IE7.

Topic Closed

This topic has been closed to new replies.

About this Topic